#primary div#slider ul li ,#primary div#slider ul li a {
background: none repeat scroll 0 0 transparent;
margin: 0;
padding: 0;
}
#slider { width: 680px; height: 200px; overflow: hidden; position:relative; }
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		width:680px;
		height:200px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}
		
	/* numeric controls */

	ol#controls{
		margin: .5em 0 1em;
		padding:0 0 0 245px;
		height:22px;
		background:url("../images/esline.gif") repeat scroll 0 0 transparent;
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:20px;
		line-height:20px;
		}
	ol#controls li a{
		float:left;
		height:20px;
		line-height:20px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
